[mythtv-users] Is V4L support being removed in 0.25?

Tim Draper veehexx at gmail.com
Wed Nov 23 17:01:28 UTC 2011

On 23 November 2011 16:55, Saul A. Peebsen <jaglover at gmail.com> wrote:
> I have a V4L card that worked fine in .22 and .23, started giving me
> problems in .24 and is not recognized in .25. Nothing is wrong with
> hardware, I can use it fine with mplayer.
> The other card I have is PVR-250. It worked fine before .24, started
> having problems in .24 and now in .25 it still works but gives me an
> error every time I want to change the channel. Works fine with mplayer, too.
> So my question is is this kind of hardware still supported? Shall I
> troubleshoot, open bugs, etc?

have you also updated your kernel with the 0.25 upgrade?
i have seen the odd report of cards being an issue when updating to
newer kernels.
i know the TBS drivers are kernel version specific (down to the minor
version), and i'm sure i've seen people have tuner issues on the newer
3.x kernel too.

^^ that is a general observation, not something specific to the
PVR-250, so it could be something completely different!

More information about the mythtv-users mailing list